View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077aMuleMiscpublic2004-07-01 14:442004-07-31 14:57
Reportergaliza_ceive 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000077: Not working ed2k links handler
DescriptionCopy an elink, paste ist (correctly), but after hit commit or press ENTER, the download it's not added.
Additional Informationkernel 2.6.7, gcc 3.3.3, distro Gentoo

To avoid the trouble. I just copy the elink at searches and perform a search to find that file and download it.

P.D.: Sorry, my english is awful.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000122)
deltaHF (manager)
2004-07-04 07:07

what amule version ?

cos it works here
(0000126)
galiza_ceive (reporter)
2004-07-04 11:26

Sorry...

With 2.0.0rc3... (window managers --> fluxbox, wm, kde)
(0000127)
Jacobo221 (updater)
2004-07-08 01:52

Please try CVS and report. It works here :-/
(0000130)
galiza_ceive (reporter)
2004-07-09 12:26

Just tried aMule-cvs-20040709...

And still not working

:?
(0000138)
thermoman (reporter)
2004-07-14 19:32

Please post an example ed2k link you try to add to aMule so we can check it
(0000139)
galiza_ceive (reporter)
2004-07-14 21:29

well any ed2k link, i.e. ed2k://|file|aMule-2.0.0rc4.tar.bz2|2864941|68FCE3F71D8954D540D1F96CE73A8828|/ [^]

It doesn't work neither at quick ed2k links handler - ed2k link handler at searches tab...

hit at commit (or enter) and ed2k link disappears but doesn't download . Amule log tab at servers tab don't say anything.
(0000161)
Kry (manager)
2004-07-18 15:11

Your probably not pasting it ok, with a space before/after or something. check rc4 for some fixes on that side.
(0000165)
galiza_ceive (reporter)
2004-07-19 09:33

the ed2k link is correctly writed (tried pasting it and writing it down)... I've tried 2.0.0rc5, and today's cvs snapshot --> http://img20.exs.cx/my.php?loc=img20&image=amule-cvs.png [^]
(0000172)
galiza_ceive (reporter)
2004-07-24 20:26

Sorry for your precious time lost... I was using wx* libraries linked against GTK2... Today, finally, i've compile amule-cvs with them linked agains GTK and things work pretty fine...

thanks
(0000182)
Xaignar (manager)
2004-07-31 14:57

Glad to hear that it works now.
Also, we can now know the cause of this proble, should anyone post about it, so this wasn't a waste of time.

Cheers,
 Xaignar

- Issue History
Date Modified Username Field Change
2004-07-01 14:44 galiza_ceive New Issue
2004-07-04 07:07 deltaHF Note Added: 0000122
2004-07-04 11:26 galiza_ceive Note Added: 0000126
2004-07-08 01:52 Jacobo221 Note Added: 0000127
2004-07-09 12:26 galiza_ceive Note Added: 0000130
2004-07-14 19:32 thermoman Note Added: 0000138
2004-07-14 21:29 galiza_ceive Note Added: 0000139
2004-07-18 15:11 Kry Note Added: 0000161
2004-07-19 09:33 galiza_ceive Note Added: 0000165
2004-07-24 20:26 galiza_ceive Note Added: 0000172
2004-07-31 14:57 Xaignar Status new => resolved
2004-07-31 14:57 Xaignar Resolution open => fixed
2004-07-31 14:57 Xaignar Assigned To => Xaignar
2004-07-31 14:57 Xaignar Note Added: 0000182


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker